IcedTea-Web Plugin

## netscape.security
Class PrivilegeManager

    java.lang.Object
      netscape.security.PrivilegeManager

    public class PrivilegeManager

extends java.lang.Object

Constructor Summary
`PrivilegeManager()`

Method Summary
`static void` `disablePrivilege(java.lang.String privilege)` Stub for disablePrivilege.
`static void` `enablePrivilege(java.lang.String privilege)` Stub for enablePrivilege.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PrivilegeManager

    public PrivilegeManager()

Method Detail

### enablePrivilege

    public static void enablePrivilege(java.lang.String privilege)

  Stub for enablePrivilege. Not used by IcedTea-Web, kept for compatibility

  Parameters:
    `privilege` -

### disablePrivilege

    public static void disablePrivilege(java.lang.String privilege)

  Stub for disablePrivilege. Not used by IcedTea-Web, kept for compatibility

  Parameters:
    `privilege` -

IcedTea-Web Plugin

Submit a bug or feature